Hacking How To: Protect Against Banner Bricks

Destian

Well-Known Member
OP
Newcomer
Joined
Oct 28, 2008
Messages
87
Trophies
0
XP
126
Country
United States
This guide assumes you already have the ability to install WADs. If you do not then you're probably safe.

Part 1: Setup (This must be done before you brick.)[*]First, you need System Menu 3.2. Use Custom cIOS Downgrader or Any Region Changer to downgrade or upgrade to this version.[*]Install Starfall.
a. Run the program and read the Warning carefully. The buttons to proceed must be pushed at exactly the same time. This may take a few tries.
b. Install the *Start rescue-menu when Y is held on 1st GC controller and *Remove rescue-menu diagnostic disc check patches.[*]Install the Twilight Hack save game on you system. This is the file you used to allow homebrew in the first place. If it is still there, leave it. If not, reinstall it.Part 2: Test (Make sure it works before installing WADs)[*]Put the Wad Manager boot.dol at the root of you're SD card.[*]Plug your GC controller into port 1 of your Wii.[*]Insert your retail Twilight Princess disc into the drive.[*]Now hold down the Y button on the GC controller and turn on the Wii.[*]Run the Twilight Hack.If everything has been done correctly you will now be looking at the WAD Manager screen. This will allow you to uninstall whatever WAD has caused you to brick.

(If I have missed anything please let me know.)
 

Nautilart

Active Member
Newcomer
Joined
Nov 3, 2008
Messages
36
Trophies
0
XP
10
Country
United States
i would like this very much but i dont have wifi and cant install starfall are there any other routs of attaining such a hack this protection would be greatly appreciated
 

WiiCrazy

Be water my friend!
Member
Joined
May 8, 2008
Messages
2,395
Trophies
0
Location
Istanbul
Website
www.tepetaklak.com
XP
385
Country
Nautilart said:
i would like this very much but i dont have wifi and cant install starfall are there any other routs of attaining such a hack this protection would be greatly appreciated

Wifi is not needed for starfall, just copy the dol to a new folder under apps folder in the sd and launch with the homebrew channel... but probably you were to say anyregion changer, for that you need an internet connection of course... (for downgrading) usb ethernet will also do...

If you are already on 3.2 you should skip the anyregion changer step...
 

Patryc

Well-Known Member
Member
Joined
Jul 30, 2007
Messages
452
Trophies
0
XP
182
Country
Excellent short tutorial
smile.gif
smile.gif
I think a lot of people have be looking for this.
 

EmperorOfCanada

Well-Known Member
Member
Joined
Aug 4, 2008
Messages
1,474
Trophies
0
Age
42
Location
Canada
Website
Visit site
XP
329
Country
Canada
I would love to see a Notes: at the bottom stating that without a mod chip the Zelda TP must be a retail copy of the game.

Aside from that, nice guide, short and sweet. I will likely be refering people to it.
 

EmperorOfCanada

Well-Known Member
Member
Joined
Aug 4, 2008
Messages
1,474
Trophies
0
Age
42
Location
Canada
Website
Visit site
XP
329
Country
Canada
RyoutaDDC said:
Um so whats better and safer, custom cios downgrader or Any region changer?

I have seen both said to work. I have used cIOS downgrader and refered about a half dozen people to it so far and its always done the trick. Wifi required
 

Arm the Homeless

Custom Title
Member
Joined
May 26, 2008
Messages
1,762
Trophies
0
Location
/home/andy/
Website
Visit site
XP
125
Country
United States
I prefer cIOS Downgrader.

And I actually would suggest installing the HBC and replacing the Wad Manager DOL with the WiiMU ELF (Twilight Hack 0.1 beta still loads ELFs) and run the HBC.

You can do a lot more from the HBC and WiiMU than the Wad Manager.
 

EmperorOfCanada

Well-Known Member
Member
Joined
Aug 4, 2008
Messages
1,474
Trophies
0
Age
42
Location
Canada
Website
Visit site
XP
329
Country
Canada
Arm the Homeless said:
I prefer cIOS Downgrader.

And I actually would suggest installing the HBC and replacing the Wad Manager DOL with the WiiMU ELF (Twilight Hack 0.1 beta still loads ELFs) and run the HBC.

You can do a lot more from the HBC and WiiMU than the Wad Manager.

Refresh me. Who all can use the old twilight hack. Pre 3.3? (So anyone if they downgrade) or?
 

Patryc

Well-Known Member
Member
Joined
Jul 30, 2007
Messages
452
Trophies
0
XP
182
Country
Arm the Homeless said:
I prefer cIOS Downgrader.

And I actually would suggest installing the HBC and replacing the Wad Manager DOL with the WiiMU ELF (Twilight Hack 0.1 beta still loads ELFs) and run the HBC.

You can do a lot more from the HBC and WiiMU than the Wad Manager.

That is a good Tip too! Just tried it, very useful
 

El-Grosso

Well-Known Member
Member
Joined
Aug 13, 2007
Messages
137
Trophies
0
XP
178
Country
I'm confused about this banner brick business. :S

I have a Wii on 3.3E with the twilight hack, HBC 9, 0.3 gamma. I've been playing games from DVD-R's fine, and installing wads with no problem using wad manager 1.21. Then I'm hearing all this stuff about people bricking their Wii's while installing wads, and something about freethewads, etc. Can somebody clear this up for me please?
 

zerof

Well-Known Member
Member
Joined
Nov 5, 2008
Messages
602
Trophies
0
XP
23
Country
United States
There was a channel with a messed up banner released that started a tsunami of these brick threads.

Use channels that are tested and you will have no problem.
 

noobwarrior7

Well-Known Member
Member
Joined
Aug 2, 2008
Messages
1,607
Trophies
0
Location
USA
XP
333
Country
United States
@ Destian,

a couple things about the original post before it is perfect

your post assumes that people will take your word that 3.2 is the best menu to be on.
I can tell you from experience many won't. not your fault of course, but if you explain that
this is THE ONLY way they eliminate the need for a CHIP and possibly OTHER HARDWARE (SaveMii),
they will listen more intently.

also, this is the ONLY way to use a "retail Twilight Princess" for the process, that can be emphasized as well.

also, you brushed over the "get on 3.2" part.

heres the basics:

On 3.2? GREAT!
Lower than 3.2? AnyRegion Changer only
3.3v1? AnyRegion Changer followed by IOS Downgrader (not cIOS Downgrader in this case)
3.3v2? IOS Downgrader followed by cIOS Downdgrader

also, using this process with other discs that contain "a newer update than the currently have" may prompt them to update to 3.3, and eventually discs will be pressed with 3.4.....

3.3 kills the ability to use homebrew discs for an escape (you need a chip for that anyway)
and then 3.4 kills both that and TP

make sure you let them know, using the menu to perform a seemingly harmless update is a bad idea, and they should stick to the plan....

...in fact, if they do ANY menu update....next boot the starfall hacks will be broke and they'll be completely bricked.

Valuable post, good work.

framework was kind enough to put this on his blog for all to see, its not updated with the GC pad info (savemiifree)
but it may work for some further clarification....as it has all the basic methods:

http://framework43.blogspot.com/2008/10/banner-bricks.html

Update: just corrected my downgrading info.
 

kedest

Well-Known Member
Member
Joined
Feb 6, 2007
Messages
3,289
Trophies
0
Website
Visit site
XP
534
Country
Netherlands
One thing I still don't understand (as I've never used them), what is the difference between ios downgrader and cios downgrader?
 

EmperorOfCanada

Well-Known Member
Member
Joined
Aug 4, 2008
Messages
1,474
Trophies
0
Age
42
Location
Canada
Website
Visit site
XP
329
Country
Canada
zerof said:
AnyRegion Changer followed by IOS Downgrader. So what function does IOS downgrader serve?

Unless Im mistaken, that is what re-enables (for lack of better words) the Trucha bug with those IOS.

Noob one clarification if you see this.

If there any reason NOT to use cIOS downgrader on 3.3v1? If so How does one know which version of 3.3 they are on (assuming they dont remember updating)

@kedest I *think* the difference is in that the IOS's are official nintendo code. And that downgrader puts the old IOS on that still worked with the Trucha bug. the custom IOS downgrader.. well Im not certain everthing it does, but I know it allows you to downgrade your actual version (ie 3.3U --> 3.2U)

You'll notice I tend to say "I think..." a lot. I am usually not 100% sure and/or dont want to be blamed for wrong/misinterpreted information. Its right to the best of my knowledge though
smile.gif
 
General chit-chat
Help Users
    DEMONGreninjaPG @ DEMONGreninjaPG: horny your horny